Bug 433617 - libata: sata_nv may send commands with duplicate tags [5.1.z]
libata: sata_nv may send commands with duplicate tags [5.1.z]
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
5.1
All Linux
urgent Severity high
: rc
: ---
Assigned To: Anton Arapov
Martin Jenner
: ZStream
Depends On: 426044
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-20 06:47 EST by RHEL Product and Program Management
Modified: 2014-06-18 04:01 EDT (History)
6 users (show)

See Also:
Fixed In Version: RHSA-2008-0233
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-07 03:47:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2008-02-20 06:47:49 EST
This bug has been copied from bug #426044 and has been proposed
to be backported to 5.1 z-stream (EUS).
Comment 2 Anton Arapov 2008-03-05 09:14:03 EST
A patch for this issue has been included in build 2.6.18-53.1.15.el5.
Comment 6 errata-xmlrpc 2008-05-07 03:47:56 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2008-0233.html

Note You need to log in before you can comment on or make changes to this bug.